* {
    margin: 0;
    padding: 0;
}

html,
body {
    width: 100%;
    height: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

li {
    list-style: none;
}

a,
a:link,
a:visited,
a:hover,
a:active {
    text-decoration: none;
    color: #000000;
    outline: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent;
    /* display: block; */
}

img {
    width: 100%;
    display: block;
}

input {
    border: none;
    outline: none;
}

    input::-webkit-search-cancel-button {
        display: none;
    }

    input::-webkit-input-placeholder {
        color: rgba(199, 199, 199, 1);
    }

    input::-moz-placeholder {
        color: rgba(199, 199, 199, 1);
    }

    input:-moz-placeholder {
        color: rgba(199, 199, 199, 1);
    }

.fans {
    height: 100%;
    overflow: auto;
}
/* 头部 */
.head_nav {
    height: 0.88rem;
    position: relative;
    font-size: 0.32rem;
    background-color: #ffffff;
}

.head_return {
    position: absolute;
    left: 0.32rem;
    width: 0.2rem;
    display: flex;
    align-items: center;
    height: 100%;
}

.head_cont {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 0.88rem;
    color: #222222;
    border-bottom: 1px solid #E6E6E6;
}

.paynemt_im {
    width: 0.32rem;
    height: 0.32rem;
    position: absolute;
    display: flex;
    align-items: center;
    height: 100%;
    right: 0.3rem;
    top: 0;
}

.hea_right {
    position: absolute;
    top: 0;
    right: 0.3rem;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

    .hea_right img {
        width: 0.4rem;
    }
/* 我的粉丝 */
.pro_img {
    width: 0.72rem;
    height: 0.72rem;
    margin-right: 0.14rem;
}

    .pro_img img {
        border-radius: 50%;
    }

.pro_nav {
    font-size: 0.3rem;
    color: #333333;
    font-weight: 600;
}

.pro_p {
    flex: 1;
}

.pro_ps {
    font-size: 0.22rem;
    color: #999999;
    margin-top: 0.04rem;
}

.pro_zhu {
    width: 1.4rem;
    /* height: 0.52rem; */
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    font-size: 0.26rem;
    background-color: #007CFF;
    border-radius: 0.28rem;
    padding: 0.08rem 0;
}

.pro_zhus {
    color: #444444;
    background-color: #F5F5F5;
}

.fans_list {
    padding: 0.2rem 0.3rem 0.2rem 0.4rem;
}

.list_pro {
    padding: 0.25rem 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
/* 收藏 */
.coll {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 0.3rem;
}

.coll_img {
    width: 0.38rem;
    margin-right: 0.12rem;
}

.coll_on {
    width: 2.2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.26rem;
    color: #666666;
}

    .coll_on a {
        display: flex;
        align-items: center;
        justify-content: center;
        color: #666666;
    }
/* 分割线 */
.fen {
    height: 0.12rem;
    background-color: #F4F5F6;
}
/* 底部导航 */
.footer {
    height: 1.2rem;
    height: calc(1.2rem + constant(safe-area-inset-bottom));
    height: calc(1.2rem + env(safe-area-inset-bottom));
    background-color: #ffffff;
    box-shadow: 0 27px 10px 29px #e9e9ec;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    box-sizing: border-box;
    background-color: #ffffff;
    padding-bottom: constant(safe-area-inset-bottom);
    padding-bottom: env(safe-area-inset-bottom);
    position: relative;
    z-index: 4;
}

.footer_list {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #333333 !important;
    font-size: 0.2rem;
    margin-top: 0.06rem;
}

    .footer_list a {
        display: flex;
        flex-direction: column;
        align-items: center;
        color: #333333;
        width: 1.4rem;
        /* padding: 0 0.3rem; */
    }

.footer_color {
    color: #5a9dff !important;
}

.footer_img {
    /*width: 0.37rem;*/
    height: 0.37rem;
    margin-bottom: 0.06rem;
    position: relative;
}

    .footer_img img {
        height: 100%;
        width: auto;
    }

.foo_red {
    width: 0.15rem;
    height: 0.15rem;
    background-color: #ff5a45;
    border-radius: 50%;
    position: absolute;
    top: -0.02rem;
    right: -0.06rem;
}
/* 弹窗 */
.list_popup, .list_nal, .list_nl, .list_popuptext, .list_nlrighthui {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(178,178,178,0.5);
}

.popup_list, .popup_nal, .popup_nl, .popup_list1, .popup_nlrighthui {
    display: none;
    width: 100%;
    background-color: #ffffff;
    border-radius: 0.12rem 0.12rem 0 0;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 999999999;
}

.popup_top {
    color: #222222;
    font-size: 0.28rem;
    display: flex;
    align-items: center;
    padding: 0.3rem 0.25rem;
    border-bottom: 1px solid #F0F0F0;
}

.popup_last {
    justify-content: center;
}

.popup_img {
    width: 0.34rem;
    margin-right: 0.27rem;
}

div#spbom img {
    /*width: auto;*/
   /* width: 100px;*/
}
/*@ color*/
.noresult {
    width: 5rem;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
}

.speack_texto div {
    display: contents;
}

.mesi {
    flex: 1;
    padding: 1.6rem 0.6rem 0;
}

.icon_top {
    display: none;
    width: 0.9rem;
    height: 0.9rem;
    position: fixed;
    bottom: 2.4rem;
    right: 1rem;
}

.loading {
    font-size: 0.32rem;
    text-align: center;
    line-height: 0.8rem;
    background-color: #fff;
    display: none;
    height: 0.8rem;
}

.results {
    width: 5rem;
    margin: 2rem auto;
}


/* 新加邀请码 */
.invite {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 2rem 0 0;
}

.invite_img {
    width: 3.79rem;
}

.invite_tetil {
    width: 3.79rem;
    font-size: 0.36rem;
    color: #333333;
    text-align: center;
    padding: 0.6rem 0 0.3rem;
}

.invite_cent {
    width: 3.79rem;
    color: #999999;
    text-align: center;
    font-size: 0.28rem;
    line-height: 0.45rem;
}

.submits {
    display: flex;
    justify-content: space-around;
    width: 100%;
    padding-top: 1.6rem;
}

.submits_left, .submits_right {
    color: #ffffff;
    font-size: 0.3rem;
    padding: 0.26rem 0;
    width: 3rem;
    text-align: center;
    background: linear-gradient(180deg, #abc8e6 0%, #0367FB 100%);
    border-radius: 4px;
}

.mantle {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.5);
    display: none;
    z-index: 666;
}

.mantle_cen {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin-top: 2.9rem;
}

.mantle_wite {
    width: 5.6rem;
    font-size: 0.42rem;
    color: #0F0F0F;
    background-color: #ffffff;
    border-radius: 0.32rem;
    padding: 0.6rem 0.35rem;
    line-height: 0.5rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}

.notes {
    color: #999999;
    font-size: 0.26rem;
    text-align: center;
    padding-top: 0.1rem;
}

.add_cycle {
    font-size: 0.3rem;
    color: #ffffff;
    padding: 0.26rem 0;
    border-radius: 0.5rem;
    background: linear-gradient(-90deg, #10CBFD, #0367FB);
    opacity: 0.5;
    width: 4.54rem;
    text-align: center;
    margin: 0.36rem 0 0;
}

.plase {
    height: 1rem;
    width: 100%;
    border-bottom: 1px solid rgba(224, 224, 224, 1);
    color: rgba(176, 176, 176, 1);
    font-size: 0.28rem;
    line-height: 1rem;
    margin-top: 0.3rem;
}

    .plase::-webkit-input-placeholder {
        color: rgba(176, 176, 176, 1);
        font-size: 0.28rem;
        line-height: 1rem;
        text-align: center;
    }

    .plase::-moz-placeholder {
        color: rgba(176, 176, 176, 1);
        font-size: 0.28rem;
        line-height: 1rem;
        text-align: center;
    }

    .plase:-moz-placeholder {
        color: rgba(176, 176, 176, 1);
        font-size: 0.28rem;
        line-height: 1rem;
        text-align: center;
    }

.feedback1 {
    font-size: 0.3rem;
    color: #ffffff;
    background-color: #222222;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 4rem;
    height: 0.8rem;
    text-align: center;
    line-height: 0.8rem;
    display: none;
}

.rong {
    width: 0.6rem;
    position: absolute;
    bottom: -1.1rem;
}

.jurisdiction {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 110%;
    left: 0;
    background-color: rgba(0,0,0,.5);
    z-index: 666;
}

.juris {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.juris_bot {
    background-color: #F7F7F7;
    border-radius: 0.2rem 0.2rem 0 0;
    display: flex;
    flex-direction: column;
    display: flex;
    flex-direction: column;
}

    .juris_bot h2 {
        font-size: 0.34rem;
        text-align: center;
        color: #000000;
        padding: 0.5rem 0;
    }

.juris_tips {
    color: #CF7032;
    font-size: 0.22rem;
    padding: 0.24rem 0;
    background-color: #FAF8DC;
    text-align: center;
}

#text {
    width: 5.6rem;
    height: 1rem;
    overflow-y: auto;
    padding: 0.32rem;
    color: #666666;
    font-size: 0.32rem;
    border-radius: 0.16rem;
    outline: none;
    resize: none;
    border: none;
    margin: 0.4rem auto 0.65rem;
}

.juris_buton {
    display: flex;
    padding: 0 1.14rem;
    justify-content: space-between;
    padding-bottom: 0.78rem;
}

.juris_left, .juris_right {
    width: 1.6rem;
    height: 0.72rem;
    font-size: 0.32rem;
    border-radius: 0.8rem;
    text-align: center;
    line-height: 0.72rem;
}

.juris_left {
    color: #444444;
    border: 1px solid #BABABA;
}

.juris_right {
    color: #ffffff;
    background: linear-gradient(-90deg, #10CBFD, #0367FB);
}

.interview {
    height: 100%;
    overflow: auto;
    display: flex;
    flex-direction: column;
}

.invitation {
    flex: 1;
}

.interview {
    display: flex;
    flex-direction: column;
}

.invitation {
    background: url(../image/exchange.png) no-repeat;
    background-size: 100%;
}

.invitation_list {
    background: #FFFFFF;
    box-shadow: 0px 2px 10px 0px rgba(4, 0, 0, 0.08);
    border-radius: 0.2rem 0.2rem 0px 0px;
    margin: 0.98rem 0.3rem 0;
    padding: 0 0.4rem 0.24rem;
}

    .invitation_list h2 {
        font-size: 0.34rem;
        padding: 0.34rem 0;
        border-bottom: 1px solid #EFEFEF;
    }

.list {
    padding: 0.32rem 0;
    border-bottom: 1px solid #EFEFEF;
}

.list_number {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding-bottom: 0.3rem;
}

.lisle_left {
    font-size: 0.28rem;
    color: #000000;
}

.lisle_right {
    color: #999999;
    font-size: 0.24rem;
}

.lisle_tate {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.tate_right {
    width: 1.6rem;
    height: 0.56rem;
    border-radius: 0.3rem;
    background-color: #E5E5E5;
    color: #999999;
    font-size: 0.24rem;
    text-align: center;
    /* line-height: 0.56rem; */
    display: flex;
    justify-content: center;
    align-items: center;
}

.copy_right {
    width: 1.6rem;
    height: 0.56rem;
    background-color: #ffffff;
    color: #FF713B;
    font-size: 0.24rem;
    text-align: center;
    line-height: 0.56rem;
    background: linear-gradient(90deg, #FFC066, #FF6C3C);
    border-radius: 0.3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0.02rem;
}

.copy_cent {
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    border-radius: 0.3rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
/* #texts{
	display: none;
} */
.link_blue {
    color: #226EEC;
}